public class ToStringTest {
	public static void main(String ... args){
		ToStringTest t = new ToStringTest();

		System.out.println(t);//ÐÎÈç ToStringTest@c17164

		//ÐÎÈç ToStringTest@1fb8ee3
		System.out.println(new ToStringTest());
	}
}
